A {
	COLOR: #000000; TEXT-DECORATION: none
}
A.line {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:hover {
	BORDER-RIGHT: #ff0000 0px dotted; BORDER-TOP: #ff0000 0px dotted; BORDER-LEFT: #ff0000 0px dotted; COLOR: #ff0000; BORDER-BOTTOM: #ff0000 1px dotted; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.tj_t {
	BACKGROUND-POSITION: 50% top; 
}
.tj_t1 {
	BACKGROUND-POSITION: 50% top;}
.tj_t2 {
	BACKGROUND-POSITION: 50% top; }
.tj_t3 {
	BACKGROUND-POSITION: 50% top; }
.tj_b {
	BACKGROUND-POSITION: 50% bottom; }
.tj_t4 {
	BACKGROUND-POSITION: 50% top; }
.tj_b1 {
	BACKGROUND-POSITION: 50% bottom; }
BODY {
	BACKGROUND-COLOR: #052018
}
#bottom TD {
	FONT-SIZE: 9pt; COLOR: #747368; LINE-HEIGHT: 15pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#bottom A:link {
	COLOR: #747368; TEXT-DECORATION: none
}
#bottom A:visited {
	COLOR: #747368; TEXT-DECORATION: none
}
#bottom A:hover {
	COLOR: #747368; TEXT-DECORATION: underline
}
#bottom A:active {
	COLOR: #747368; TEXT-DECORATION: none
}
.STYLE1 {
	COLOR: #ffffff
}
.font12 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #dfe3ac
}
.STYLE2 {
	COLOR: #dfe3ac
}
.STYLE3 {
	COLOR: #f0f0f0
}
.STYLE4 {
	COLOR: #cacdac
}
.STYLE5 {
	COLOR: #3c3c3c
}
.STYLE6 {
	COLOR: #2e4d38
}
.STYLE9 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #fcffd5
}
.STYLE11 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #141500
}
.STYLE12 {
	FONT-WEIGHT: bold; COLOR: #4b4800
}
A.acc {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.toptxt {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #006666; LINE-HEIGHT: 20px; LETTER-SPACING: 0.5em; FONT-VARIANT: normal
}
.font7 {
	FONT-SIZE: 7px; COLOR: #000000
}
A.acc {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
TABLE.xit {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BORDER-COLLAPSE: collapse
}
TABLE.xit TD {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; TEXT-ALIGN: center
}
TABLE.zl A {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
TABLE.zl A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
TABLE.wz A {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
TABLE.wz A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
TABLE.wz TD {
	FONT-SIZE: 14px; LINE-HEIGHT: 140%
}
TABLE.nwz TD {
	FONT-SIZE: 14px; LINE-HEIGHT: 140%
}
TABLE.cms14 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; spacing: 1px
}
TABLE.cms14 TD {
	FONT-SIZE: 14px; LINE-HEIGHT: 22px
}
TABLE.cms12 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; spacing: 1px
}
TABLE.cms12 TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.t_table {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BORDER-COLLAPSE: collapse
}
.t_header {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}
.t_content {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; LINE-HEIGHT: 18px; BORDER-BOTTOM: #000000 1px solid; TEXT-ALIGN: center
}
.f18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; LINE-HEIGHT: 24px
}
.f14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 22px
}
.spic {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BACKGROUND: #f0f0f0; BORDER-LEFT: #666666 1px solid; COLOR: #543256; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", "Arial"; HEIGHT: 20px
}
A.fon12 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #dfe3ac
}
A.f12 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffff00
}
A.fr14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000
}
TABLE.lef A {
	COLOR: #f0f0f0
}
TABLE.lef TD {
	COLOR: #f0f0f0
}
TABLE.cmsTable { 
border:0px; 
width:100%; 
padding:0px; 
spacing:2px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 18px; 
font-size: 12px; 
} 
table .ttop td{
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	}
table .ttop a{
	color: #FFFFFF;
	text-decoration: none;
	}
